{% extends 'mainBase.html' %}

{% block head %}

      <script>
      		$( document ).ready(function(){
      			$(".button-collapse").sideNav();
      		});
      </script>

{% endblock %}

{% block body %}

<body style="background-color: #eceff1">
	{% include 'navbar.html' %}

		<main>
		<center>
			<img src="images/Progress-bar2.png" class="responsive-img progress_bar">
		</center>

		<div class="container order_place">
			<div class="white z-depth-4" style="padding-bottom: 10px;">
				
				<div class="row">
					<div class="col s12 center">
						<h3>Review your order</h3>
						<span style="color: #bdbdbd">Are you sure you need just these books?</span>
					</div>
				</div>
{% for book,coverphoto  in books %}
				<div class="row order_item">
					<div class="col s4 m2 l2 center push-s8">
						<img src="http://abboniss.com/litwit/{{ coverphoto }}" class="responsive-img bookcover_border z-depth-4 bookcover_order">
						
					</div>
					<div class="col s8 m7 l7 pull-s4">
						<span class="book_title f400">{{book.title}}</span>
						<br>
						<span>{{book.author}}</span>
						<br>
						<img src="/static/images/3star.PNG" class="responsive-img" style="height: 20px">
											</div>

					
				</div>
{% endfor %}

				<div class="row">
					<div class="col s12 right">
						<a class="waves-effect waves-light btn buy z-depth-4 right" href="/litwit/payment/{{addId}}" style="margin-bottom: 5px;margin-top:5px;">CONTINUE</a>
					</div>
				</div>
		</div>

	</main>
</body>
{% endblock %}
